/* CSS Document */
BODY {
 font-size: 17px; text-align: center; background-color:rgb(255, 230, 191); font-family: arial, sans-serif, helvetica;
 scrollbar-face-color: #B36B00; scrollbar-track-color: #FFE6BF; scrollbar-darkshadow-color: #000000; scrollbar-arrow-color: white;}

.odkazmenu{color: brown;}
.odkazmenu:hover{color: blue;}

.tabulka{width: 960px; height: auto; min-height: 100%; height: 100%; margin: 0 auto; position: relative;}
.nadpis{color: #FFF5E6; font-size: 24px; text-align: left; padding-left: 35px;}
.menu{color: #B36B00; font-size: 20px; text-align: center; padding-top: 35px; padding-bottom: 35px;}
.text{color: #B36B00; font-size: 18px; text-align: left; padding-left: 45px; padding-right: 45px;}
.textright{ color: #FFF5E6; font-size: 16px; font-weight: bold; text-align: left; padding-left: 10px; padding-right: 10px; position: relative; padding-top: 10px; padding-bottom:100px}
#paticka{ height: 30px; position: absolute; bottom: 0;}
#copyright{color:#FFF5E6; font-size: 16px; font-weight: bold; text-align: left; padding-left: 10px; padding-right: 10px; padding-bottom: 10px;}
.mail { unicode-bidi:bidi-override; direction: rtl; }
